% Skript foerderband_1.m, in dem die Förderung mit 
% Haft- und Gleitreibung untersucht wird
% Arbeitet mit Modell foerderband1.mdl
clear;
% ------- Parameter des Systems
% Anregung
tanr = [0 2 2.25];    % Zeitstützwerte  
s_anr = [0 0.2 0];    % Sägezahn-Stützwerte
g = 9.89;     mu = 0.2;
% ------- Aufruf der Simulation
Tfinal = 10;          dt = 0.001;
t = 0:dt:Tfinal;      nt = length(t);
sim('foerderband1', t);
t = y.time;
vk = y.signals.values(:,1);
vx = y.signals.values(:,2);
x = y.signals.values(:,3);
s = y.signals.values(:,4);

figure(1);     clf;
subplot(311), plot(t, s);
title(' Bewegung des Förderorgans s(t)');
xlabel('Zeit in s');    grid on;
subplot(312), plot(t, vk, t, vx);
title(['Geschwindigkeit des Förderorgans vk(t) und ',...
    ' des Förderguts vx(t)']);
xlabel('Zeit in s');    grid on;   legend('vk', 'vx')
subplot(313), plot(t, x);
title(' Bewegung des Förderguts x(t)');
xlabel('Zeit in s');    grid on;
